subplot(3,3,temp.subplotZ); hold ('on'); xlabel('time'); ylabel('Int[1]');
       w=sprintf('%6d%6s     rho = %6.4f\nConst = %8.2e  chiN = %8.2e\n'...
           , diagDecay(temp.B).ASSi, diagDecay(temp.B).ATOMi...
           , diagDecay(temp.B).rho,  diagDecay(temp.B).Const...
           , diagDecay(temp.B).chiNRho/1000);
       title(w);
       
       mColor = 'blue';
       plot_SingleDecay(diagDecay, temp, mColor)